Qore WebSocketUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces

- Namespace List
- Namespace Members

- All
- Functions
- Variables

All Classes Namespaces Functions Variables Groups Pages

- WS_FIN : WebSocketUtil
- WS_GUID : WebSocketUtil
- WSCC_AbnormalClosure : WebSocketUtil
- WSCC_GoingAway : WebSocketUtil
- WSCC_InternalServerError : WebSocketUtil
- WSCC_InvalidData : WebSocketUtil
- WSCC_MandatoryExt : WebSocketUtil
- WSCC_MessageTooBig : WebSocketUtil
- WSCC_NormalClosure : WebSocketUtil
- WSCC_NoStatusRcvd : WebSocketUtil
- WSCC_PolicyViolation : WebSocketUtil
- WSCC_ProtocolError : WebSocketUtil
- WSCC_TlsHandshake : WebSocketUtil
- WSCC_UnsupportedData : WebSocketUtil
- WSCCMap : WebSocketUtil
- WSOP_Binary : WebSocketUtil
- WSOP_Close : WebSocketUtil
- WSOP_Continuation : WebSocketUtil
- WSOP_Ping : WebSocketUtil
- WSOP_Pong : WebSocketUtil
- WSOP_Text : WebSocketUtil
- WSOPMap : WebSocketUtil